@font-face {
    font-family: 'Outfit';
    src: url("../font/Outfit-VariableFont_wght-6iXaJLR.ttf") format('truetype')
}

body {
    font-family: 'Outfit', sans-serif;
    background:url("../images/SIAE-2026-fond-ciel-accueil-scaled-sxyHgqb.webp") no-repeat;
    background-size:cover;
    background-position: center center;
    background-color:#10264c;
    color:#555;
}

#language_switch{
    a{
        display:block;
        font-size:1rem;
        line-height:2.5rem;
        width:2.5rem;
        height:2.5rem;
        border-radius:1.25rem;
        background-color:#fff;
        text-align:center;
        text-decoration: none;
        font-weight:bold;
        color:#119bdc;
        border:1px solid #119bdc;

        &:hover,
        &:focus,
        &:active{
            background-color:#119bdc;
            color:#fff;
        }
    }
}

.tuile_blanche{
    background-color:#fff;
    border-radius:2rem;
}
#logo_container{
    border-radius:3rem;
    padding:0.5rem 1rem;
    background-color:#fff;
    img{
        width:90px;
        max-width: 100%;
    }
    & > *{
        display:flex;
    }
    span{
        color:#004996;
        font-size:2rem;
        line-height:2rem;
        font-weight:900;
    }
}
#logo_salon{
    img{
        max-width:350px;
    }
}
#tuile_form{
    h1{
        color:#004996;
        font-weight:900;
        font-size:2rem;
        line-height: 2rem;
    }
    h2{
        color:#119bdc;
        font-size:1.5rem;
        line-height: 1.5rem;
    }
    span{
        display:block;
        margin:1rem 0;
    }
}

.form-label{
    color:#004996;
    font-weight:bold;
}
#uploader_submit{
    background-color:#119bdc;
    border-color:#119bdc;
    color:#fff;
    width:100%;
    font-size:1.1rem;
    &:hover,
    &:focus,
    &:active{
        background-color:#f4d07c;
        border-color:#f4d07c;
        color:#004996;
    }
}

#form_zone{
    background-color:#004996;
    background-image:linear-gradient(#66a7ec,#004996);
    color:#fff;
    border-top:1px solid #119bdc;
    border-bottom:1px solid #119bdc;
    .form-text{
        color:#fff;
    }
    .form-label{
        color:#f4d07c;
        font-weight:bold;
    }
}
